<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt="logo" width="60px"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Browse Courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Web Developement</a>
              <a class="dropdown-item" href="#">Mobile App</a> 
              <a class="dropdown-item" href="#">Desktop App</a>        
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a> 
              <a class="dropdown-item" href="#">Contact Us</a>        
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </div>
    <!-- 2. Slide body -->
    <div class="container-fluid" style="background-color: aqua;">
      <div class="row justify-content-center align-items-center">
        <div class="col-md-6">
          <div class="p-4">
            <h2 class="mb-4">Welcome to Ionic Course365 Learning Center</h2>
            <p class="mb-4 description-cover">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <a href="#" class="btn btn-primary mr-2">Browse Courses</a>
            <a href="#" class="btn btn-light">Become an Instructor</a>
          </div>
        </div>
        <div class="col-md-6">
          <img src="images/ionic-207965.png" class="img-fluid">
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    
    <!-- Recommend -->
    <div class="container-xl course-suggestion">
      <div class="row">
        <div class="col-sm-12 suggestion">
          <h3> Recommended to you</h3>
        </div>
      </div>

      <div class="card-deck">

        <div class="card" style="width: 15rem;">
          <div class="card-top">
              <img class="card-img-top" src="images/courses/course-angular.jpg" alt="angular">
          </div>
          <div class="card-body">
              <div class="row">
                <div class="col-sm-12">
                  <h4>How to easily create a website with Angular</h4>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <small style="color: grey;"><i class="far fa-clock fa-sm"></i> 3h 56m</small>
                </div>
                <div class="col-sm-6 text-left">
                  <small style="color: grey;">Beginner</small>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <h5>$600 <del style="color: gray;">$750</del></h5>
                </div>
              </div>
            </div>
          <div class="card-footer">
            <div class="row form-inline">
              <div class="col-sm-2" style="text-align: right;">
                  <img src="images/teacher/morris_mccoy.jpg" alt="avatar" class="avatar">
              </div>
              <div class="col-sm-8 text-center">
                  <small>Morris Mccoy</small>
              </div>
              <div class="col-sm-2">
                <a href="#"><i class="fas fa-bookmark"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="card" style="width: 15rem;">
          <div class="card-top">
              <img class="card-img-top" src="images/courses/course-python.jpg" alt="python">
          </div>
          <div class="card-body">
              <div class="row">
                <div class="col-sm-12">
                  <h4>The Python Course: build web appication</h4>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <small style="color: grey;"><i class="far fa-clock fa-sm"></i> 4h 30m</small>
                </div>
                <div class="col-sm-6 text-left">
                  <small style="color: grey;">Advanced</small>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <h5>$900 <del style="color: gray;">$1050</del></h5>
                </div>
              </div>
            </div>
          <div class="card-footer">
            <div class="row form-inline">
              <div class="col-sm-2" style="text-align: right;">
                  <img src="images/teacher/claire_robertson.jpg" alt="avatar" class="avatar">
              </div>
              <div class="col-sm-8 text-center">
                  <small>Claire Robertson</small>
              </div>
              <div class="col-sm-2">
                <a href="#"><i class="fas fa-bookmark"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="card" style="width: 15rem;">
          <div class="card-top">
              <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="graphsql">
          </div>
          <div class="card-body">
              <div class="row">
                <div class="col-sm-12">
                  <h4>GraphQL: Introduction to graphQL for beginners</h4>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <small style="color: grey;"><i class="far fa-clock fa-sm"></i> 2h 15m</small>
                </div>
                <div class="col-sm-6 text-left">
                  <small style="color: grey;">Intermediate</small>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <h5>$650 <del style="color: gray;">$850</del></h5>
                </div>
              </div>
            </div>
          <div class="card-footer">
            <div class="row form-inline">
              <div class="col-sm-2" style="text-align: right;">
                  <img src="images/teacher/ted_hawkins.jpg" alt="avatar" class="avatar">
              </div>
              <div class="col-sm-8 text-center">
                  <small>Ted Hawkins</small>
              </div>
              <div class="col-sm-2">
                <a href="#"><i class="fas fa-bookmark"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="card" style="width: 15rem;">
          <div class="card-top">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="javascript">
          </div>
          <div class="card-body">
              <div class="row">
                <div class="col-sm-12">
                  <h4>Getting Started with JavaScript</h4>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <small style="color: grey;"><i class="far fa-clock fa-sm"></i> 3h 34m</small>
                </div>
                <div class="col-sm-6 text-left">
                  <small style="color: grey;">Beginner</small>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <h5>$300 <del style="color: gray;">$550</del></h5>
                </div>
              </div>
            </div>
          <div class="card-footer">
            <div class="row form-inline">
              <div class="col-sm-2" style="text-align: right;">
                  <img src="images/teacher/ted_hawkins.jpg" alt="avatar" class="avatar">
              </div>
              <div class="col-sm-8 text-center">
                  <small>Ted Hawkins</small>
              </div>
              <div class="col-sm-2">
                <a href="#"><i class="fas fa-bookmark"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Most Popular -->
    <div class="container-xl course-suggestion">
      <div class="row">
        <div class="col-sm-12 suggestion">
          <h3>Most Popular</h3>
        </div>
      </div>

      <div class="card-deck">

        <!-- Most Popular 1 -->
        <div class="card popular" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-pop-1" class="card-img-top" src="images/courses/course-css.jpg" alt="css">
          </div>
          <div class="card-body">
              <div class="row">
                <div class="col-sm-12">
                  <h4 id="course-name-pop-1">CSS: ultimate CSS course from beginner to advanced </h4>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <i class="far fa-clock fa-sm"></i>
                  <small id="duaration-pop-1" style="color: grey;">3h 56m</small>
                </div>
                <div class="col-sm-6 text-left">
                  <small id="level-pop-1" style="color: grey;">Beginner</small>
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-5 text-right">
                  <h5 id="sale-price-pop-1">$600</h5>
                </div>
                <div class="col-sm-7 text-left">
                  <del id="price-pop-1" style="color: gray;">$750</del>
                </div>
              </div>
            </div>
          <div class="card-footer">
            <div class="row form-inline">
              <div class="col-sm-2" style="text-align: right;">
                  <img id="avatar-pop-1" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
              </div>
              <div class="col-sm-8 text-center">
                  <small id="name-pop-1">Juanita Bell</small>
              </div>
              <div class="col-sm-2">
                <a href="#"><i class="fas fa-bookmark"></i></a>
              </div>
            </div>
          </div>
        </div>

        <!-- Most Popular 2 -->
        <div class="card popular" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-pop-2" class="card-img-top" src="images/courses/course-javascript.jpg" alt="javascript">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-pop-2">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-pop-2" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-pop-2" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-pop-2">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-pop-2" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-pop-2" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-pop-2">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

        <!-- Most Popular 3 -->
        <div class="card popular" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-pop-3" class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Wordpress">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-pop-3">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-pop-3" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-pop-3" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-pop-3">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-pop-3" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-pop-3" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-pop-3">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

        <!-- Most Popular 4 -->
        <div class="card popular" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-pop-4" class="card-img-top" src="images/courses/course-graphql.jpg" alt="graphsql">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-pop-4">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-pop-4" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-pop-4" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-pop-4">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-pop-4" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-pop-4" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-pop-4">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

    <!-- Trending -->
    <div class="container-xl course-suggestion">
      <div class="row">
        <div class="col-sm-12 suggestion">
          <h3>Trending</h3>
        </div>
      </div>

      <div class="card-deck">

        <!--Trending 1-->
        <div class="card trending" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-trend-1" class="card-img-top" src="images/courses/course-javascript.jpg" alt="javascript">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-trend-1">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-trend-1" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-trend-1" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-trend-1">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-trend-1" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-trend-1" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-trend-1">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

        <!--Trending 2-->
        <div class="card trending" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-trend-2" class="card-img-top" src="images/courses/course-angular.jpg" alt="angular">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-trend-2">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-trend-2" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-trend-2" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-trend-2">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-trend-2" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-trend-2" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-trend-2">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

        <!--Trending 3-->
        <div class="card trending" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-trend-3" class="card-img-top" src="images/courses/course-css.jpg" alt="css">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-trend-3">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-trend-3" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-trend-3" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-trend-3">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-trend-3" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-trend-3" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-trend-3">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>

        <!--Trending 4-->
        <div class="card trending" style="width: 15rem;">
          <div class="card-top">
              <img id="course-img-trend-4" class="card-img-top" src="images/courses/course-python.jpg" alt="python">
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h4 id="course-name-trend-4">CSS: ultimate CSS course from beginner to advanced </h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <i class="far fa-clock fa-sm"></i>
                <small id="duaration-trend-4" style="color: grey;">3h 56m</small>
              </div>
              <div class="col-sm-6 text-left">
                <small id="level-trend-4" style="color: grey;">Beginner</small>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-5 text-right">
                <h5 id="sale-price-trend-4">$600</h5>
              </div>
              <div class="col-sm-7 text-left">
                <del id="price-trend-4" style="color: gray;">$750</del>
              </div>
            </div>
          </div>
        <div class="card-footer">
          <div class="row form-inline">
            <div class="col-sm-2" style="text-align: right;">
                <img id="avatar-trend-4" src="images/teacher/juanita_bell.jpg" alt="avatar" class="avatar">
            </div>
            <div class="col-sm-8 text-center">
                <small id="name-trend-4">Juanita Bell</small>
            </div>
            <div class="col-sm-2">
              <a href="#"><i class="fas fa-bookmark"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  
    <!-- 4. Footer -->
  <footer class="footer">
    <div class="container-fluid">
      <div class="row form-group">
        <div class="col-sm-5 text-left">
          <p>© 2021 Ionic Course365. All Rights Reserved</p>
        </div>
        <div class="col-sm-7 text-right">
          <a href="#">Privacy</a>
          <a href="#">Terms</a>
          <a href="#">Feedback</a>
          <a href="#">Support</a>
        </div>
      </div>
    </div>
  </footer>
</body>
</html>